{
  "id": 3092915,
  "name": "William Havickis, appellee, v. J. B. Aglys, appellant",
  "name_abbreviation": "Havickis v. Aglys",
  "decision_date": "1924-04-03",
  "docket_number": "Gen. No. 28,898",
  "first_page": "646",
  "last_page": "646",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 646"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 59,
    "char_count": 492,
    "ocr_confidence": 0.516,
    "sha256": "df43956c7efd15a84863ce884e56dd7276cdec6752f480a3ab56583c14a64367",
    "simhash": "1:3041729dd4839e68",
    "word_count": 79
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "William Havickis, appellee, v. J. B. Aglys, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Gridley"
      }
    ],
    "attorneys": [
      "Harold O. Mulks, for appellant. No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "William Havickis, appellee, v. J. B. Aglys, appellant.\nGen. No. 28,898.\nSuit for work and labor in making book shelves. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Frank T. Sullivan, Judge, presiding.\nHeard in the second division of this court for the first district at the October term, 1923.\nAffirmed.\nOpinion filed April 3, 1924.\nHarold O. Mulks, for appellant. No appearance for appellee."
  },
  "file_name": "0646-04",
  "first_page_order": 674,
  "last_page_order": 674
}
